<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="1800" type="EtcItem" name="製作図：ボーン ピース ブレストプレート(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="636" />
		<set name="recipe_id" val="16" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1801" type="EtcItem" name="製作図：ボーン ピース ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="397" />
		<set name="recipe_id" val="17" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1802" type="EtcItem" name="製作図：アングウィッシュ ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="93" />
		<set name="recipe_id" val="18" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1803" type="EtcItem" name="製作図：ウィズダム アミュレット(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="238" />
		<set name="recipe_id" val="19" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1804" type="EtcItem" name="製作図：ソウル ショット：D グレード(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="5000" />
		<set name="recipe_id" val="20" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1805" type="EtcItem" name="製作図：ソウル ショット：C グレード(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="60000" />
		<set name="recipe_id" val="21" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1806" type="EtcItem" name="製作図：ソウル ショット：B グレード(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="100000" />
		<set name="recipe_id" val="22" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1807" type="EtcItem" name="製作図：ソウル ショット：A グレード(100%)">
		<set name="icon" val="icon.etc_recipe_violet_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="150000" />
		<set name="recipe_id" val="23" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1808" type="EtcItem" name="製作図：ソウル ショット：S グレード(100%)">
		<set name="icon" val="icon.etc_recipe_black_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="450000" />
		<set name="recipe_id" val="24" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1809" type="EtcItem" name="製作図：丈夫な幹">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1810" type="EtcItem" name="製作図：木の型">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1811" type="EtcItem" name="製作図：エントの表皮">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1812" type="EtcItem" name="製作図：ラフボーン パウダー">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1813" type="EtcItem" name="製作図：精錬された鋼鉄">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1814" type="EtcItem" name="製作図：レザー(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="380" />
		<set name="recipe_id" val="25" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1815" type="EtcItem" name="製作図：弓の弦">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1816" type="EtcItem" name="製作図：鋼鉄の型">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1817" type="EtcItem" name="製作図：強化糸(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="recipe_id" val="26" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1818" type="EtcItem" name="製作図：精錬されたブロンズ">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1819" type="EtcItem" name="製作図：エント ポーション">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1820" type="EtcItem" name="製作図：スペル ペーパー">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1821" type="EtcItem" name="製作図：フレーミング オイル">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1822" type="EtcItem" name="製作図：マジック パウダー">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1823" type="EtcItem" name="製作図：精錬されたミスリル">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1824" type="EtcItem" name="製作図：強化された鋼鉄">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1825" type="EtcItem" name="製作図：オリハルコン(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2800" />
		<set name="recipe_id" val="27" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="1826" type="EtcItem" name="製作図：魔力の溶液">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1827" type="EtcItem" name="製作図：金属の型">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1828" type="EtcItem" name="製作図：最高級の鋼鉄">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1829" type="EtcItem" name="アジト帰還スクロール">
		<set name="icon" val="icon.etc_scroll_of_return_agit_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2040-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_flying}}}" />
	</item>
	<item id="1830" type="EtcItem" name="城帰還スクロール">
		<set name="icon" val="icon.etc_scroll_of_return_castle_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2041-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_flying}}}" />
	</item>
	<item id="1831" type="EtcItem" name="解毒剤">
		<set name="icon" val="icon.etc_herb_green_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="75" />
		<set name="reuse_delay" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2042-1" />
	</item>
	<item id="1832" type="EtcItem" name="高級解毒剤">
		<set name="icon" val="icon.etc_reagent_green_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="180" />
		<set name="reuse_delay" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2043-1" />
	</item>
	<item id="1833" type="EtcItem" name="包帯">
		<set name="icon" val="icon.etc_piece_of_cloth_white_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="75" />
		<set name="reuse_delay" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2044-1" />
	</item>
	<item id="1834" type="EtcItem" name="救急包帯">
		<set name="icon" val="icon.etc_piece_of_cloth_white_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="180" />
		<set name="reuse_delay" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2045-1" />
	</item>
	<item id="1835" type="EtcItem" name="ノン グレード ソウル ショット">
		<set name="icon" val="icon.etc_spirit_bullet_white_i00" />
		<set name="default_action" val="soulshot" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="4" />
		<set name="price" val="7" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="SoulShots" />
		<set name="item_skill" val="2039-1" />
	</item>
	<item id="1836" type="EtcItem" name="ケンドネルの指令書">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1837" type="EtcItem" name="ケンドネルの指令書">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1838" type="EtcItem" name="ケンドネルの指令書">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1839" type="EtcItem" name="ケンドネルの指令書">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1840" type="EtcItem" name="ケンドネルの指令書">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1841" type="EtcItem" name="ケンドネルの指令書">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1842" type="EtcItem" name="ケンドネルの指令書">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1843" type="EtcItem" name="ケンドネルの指令書">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1844" type="EtcItem" name="カブー族長のネックレス">
		<set name="icon" val="icon.accessary_necklace_of_black_ore_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1845" type="EtcItem" name="カブー族長のネックレス">
		<set name="icon" val="icon.accessary_necklace_of_black_ore_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1846" type="EtcItem" name="トゥレック ソルジャーのネックレス">
		<set name="icon" val="icon.etc_totem_necklace_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1847" type="EtcItem" name="トゥレックのメダリオン">
		<set name="icon" val="icon.etc_totem_necklace_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1848" type="EtcItem" name="素焼壺の破片">
		<set name="icon" val="icon.etc_broken_crystal_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="10" />
		<set name="price" val="200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1849" type="EtcItem" name="黄銅アクセサリーの破片">
		<set name="icon" val="icon.etc_broken_crystal_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="10" />
		<set name="price" val="240" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1850" type="EtcItem" name="ブロンズ ミラーの破片">
		<set name="icon" val="icon.etc_broken_crystal_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="10" />
		<set name="price" val="240" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1851" type="EtcItem" name="ジェイド ネックレスのビーズ">
		<set name="icon" val="icon.etc_debris_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="10" />
		<set name="price" val="280" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1852" type="EtcItem" name="古代の素焼壺">
		<set name="icon" val="icon.etc_oil_pot_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="10" />
		<set name="price" val="1800" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1853" type="EtcItem" name="古代の黄銅三重冠">
		<set name="icon" val="icon.etc_ancient_crown_i03" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="10" />
		<set name="price" val="2100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1854" type="EtcItem" name="古代のブロンズ ミラー">
		<set name="icon" val="icon.etc_mirror_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="10" />
		<set name="price" val="2100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1855" type="EtcItem" name="古代のジェイド ネックレス">
		<set name="icon" val="icon.etc_leash_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="10" />
		<set name="price" val="2550" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1856" type="EtcItem" name="お守り：チャント オブ ライフ">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="800" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1857" type="EtcItem" name="グレムリンの牙">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1858" type="EtcItem" name="グレムリンの牙">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1859" type="EtcItem" name="グレムリンの牙">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1860" type="EtcItem" name="グレムリンの牙">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1861" type="EtcItem" name="グレムリンの牙">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1862" type="EtcItem" name="グレムリンの牙">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1863" type="EtcItem" name="地図：エルモア">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="1000" />
		<set name="handler" val="Maps" />
	</item>
	<item id="1864" type="EtcItem" name="幹">
		<set name="icon" val="icon.etc_branch_gold_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1865" type="EtcItem" name="研磨剤">
		<set name="icon" val="icon.etc_pouch_yellow_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1866" type="EtcItem" name="スウェード">
		<set name="icon" val="icon.etc_suede_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="300" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1867" type="EtcItem" name="動物の皮">
		<set name="icon" val="icon.etc_leather_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="150" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1868" type="EtcItem" name="糸">
		<set name="icon" val="icon.etc_skein_white_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1869" type="EtcItem" name="鉄鉱石">
		<set name="icon" val="icon.etc_lump_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1870" type="EtcItem" name="黒炭">
		<set name="icon" val="icon.etc_coal_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1871" type="EtcItem" name="炭">
		<set name="icon" val="icon.etc_charcoal_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1872" type="EtcItem" name="動物の骨の破片">
		<set name="icon" val="icon.etc_piece_bone_white_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="150" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1873" type="EtcItem" name="シルバー">
		<set name="icon" val="icon.etc_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1874" type="EtcItem" name="オリハルコンの原石">
		<set name="icon" val="icon.etc_oriharukon_ore_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="3000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1875" type="EtcItem" name="ピューリファイ ストーン">
		<set name="icon" val="icon.etc_crystal_ball_white_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="3000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1876" type="EtcItem" name="ミスリルの原石">
		<set name="icon" val="icon.etc_mithril_ore_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1877" type="EtcItem" name="アダマンタイト">
		<set name="icon" val="icon.etc_adamantite_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="5000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1878" type="EtcItem" name="ハード ストラップ">
		<set name="icon" val="icon.etc_braided_hemp_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1879" type="EtcItem" name="コークス">
		<set name="icon" val="icon.etc_oil_pot_black_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="1200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1880" type="EtcItem" name="鋼鉄">
		<set name="icon" val="icon.etc_lump_black_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="2000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1881" type="EtcItem" name="ラフボーン パウダー">
		<set name="icon" val="icon.etc_powder_white_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="1500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1882" type="EtcItem" name="レザー">
		<set name="icon" val="icon.etc_leather_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="900" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1883" type="EtcItem" name="鋼鉄の鋳型">
		<set name="icon" val="icon.etc_mold_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="4500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1884" type="EtcItem" name="強化糸">
		<set name="icon" val="icon.etc_skein_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="325" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1885" type="EtcItem" name="高級スウェード">
		<set name="icon" val="icon.etc_pouch_yellow_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="2400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1886" type="EtcItem" name="銀製の鋳型">
		<set name="icon" val="icon.etc_silver_mold_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="13500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1887" type="EtcItem" name="純白の研磨剤">
		<set name="icon" val="icon.etc_potion_clear_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="8100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1888" type="EtcItem" name="合成コークス">
		<set name="icon" val="icon.etc_synthetic_cokes_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="6600" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1889" type="EtcItem" name="コンポジット ストラップ">
		<set name="icon" val="icon.etc_compound_braid_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="3000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1890" type="EtcItem" name="ミスリル合金">
		<set name="icon" val="icon.etc_lump_white_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="13100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1891" type="EtcItem" name="職人の型">
		<set name="icon" val="icon.etc_artisans_frame_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="95000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1892" type="EtcItem" name="鍛冶屋の型">
		<set name="icon" val="icon.etc_blacksmiths_frame_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="64000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1893" type="EtcItem" name="オリハルコン">
		<set name="icon" val="icon.etc_oriharukon_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="24600" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1894" type="EtcItem" name="高級レザー">
		<set name="icon" val="icon.etc_crafted_leather_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="5700" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1895" type="EtcItem" name="金属繊維">
		<set name="icon" val="icon.etc_metallic_fiber_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="2" />
		<set name="price" val="700" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1896" type="EtcItem" name="アングウィッシュ ネックレスのチェーン">
		<set name="icon" val="icon.etc_jewel_box_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="472" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1897" type="EtcItem" name="ウィズダム アミュレットのチェーン">
		<set name="icon" val="icon.etc_jewel_box_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="840" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1898" type="EtcItem" name="ブルー ダイアモンド ネックレスのチェーン">
		<set name="icon" val="icon.etc_gem_blue_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1947" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1899" type="EtcItem" name="デボーション ネックレスのチェーン">
		<set name="icon" val="icon.etc_jewel_box_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1280" />
		<set name="is_stackable" val="true" />
	</item>
</list>
